среда, 3 февраля 2016 г.

ВНИМАНИЕ! ВАЖНАЯ ИНФОРМАЦИЯ для владельцев мобильных устройств компании Apple!

В связи с обновлением мобильного приложения UDS Game, требование к версии операционной системы iOS возросло. Работа мобильного приложения в устройствах с версий iOS ниже 8 прекращена! Теперь требуется iOS 8.0 или более поздняя версия!

Наш продукт развивается и тот объём функционала, который мы вложили в новой версии приложения не может вытянуть версии iOS ниже 8.0.
#udsgame #юдсгейм #юдсгеймотзывы #game #udsgameotzyvy


Комментариев нет:

Отправить комментарий